<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4151773_X_7.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4151773_X_8.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4151773_X_9.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4175106_X_4.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4175106_X_6.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4175106_X_7.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4295909_X_11.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4295909_X_13.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4295909_X_6.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Hochzeit</category>
  </categories>
  <clipart file="Fotolia_4369763_X_15.svg"/>
</decoration>
</decorations>
